<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1973f344bffeb8b521e55000ef7dc91a">
  <dict>
    <!--2022-05-24 10:47:27.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:47:27.000-->
    <string key="voicemail_carrier">SabaFon</string>
    <!--2022-05-24 10:47:27.000-->
    <string key="voicemail_number">707</string>
    <!--2022-05-24 10:47:27.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
